using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BladeLight : MonoBehaviour
{
    float time;
    private void Update()
    {
        time += Time.deltaTime;
        if (time >= 1)
        {
            gameObject.SetActive(false);
        }
    }
}
